@charset "utf-8";
/* CSS Document */

body{ padding:0; font-size:13px;  font-family: Tahoma, Geneva, sans-serif; line-height:normal; font-weight:normal; background:#fff;}

.top{ padding:15px 0 5px 15px;background:#e2e2e2;}

.contact { color:#818181; font-size:14px; text-align:right;}
.contact a{color:#818181; text-decoration:none; }
.contact a:hover{color:#006976; text-decoration:none;}
.contact strong{color:#006976; font-family: 'Oswald', sans-serif; font-weight:400; font-size:16px;}

.contact img{ margin:10px 0 0 0;}

.navbar { border-radius:0; min-height:20px !important; margin:0; font-family: 'Oswald', sans-serif; font-size:15px !important;}
.navbar-inverse{ background:none; border:none;}
.navbar-inverse .navbar-collapse{ border:none;}

.nav>li>a{ padding:10px 20px; text-decoration:none;}

.navbar-inverse .navbar-nav>li>a {color: #777;}
.navbar-inverse .navbar-nav>li>a:hover{color: #006976; text-decoration:none;}

.carousel{ margin:0; background-color:#006976 !important; color:#fff; height:auto; background:url(../images/header-bg.jpg); background-position:right; background-repeat:no-repeat; padding-bottom:15px; }

.carousel iframe, .carousel img{ margin:15px 0 0 0; border:1px solid #014f59; border-radius:5px 5px;}

.carousel .btn.btn-default{ background:#fff; border:none; color:#444; font-family: 'Oswald', sans-serif; font-size:14px; display: list-item; list-style-type:none; margin-top:22px; width:100%; padding:12px 12px; font-size:17px; text-decoration:none;}


.points{ background:#e2e2e2; margin:0 0 15px 0; padding-top:15px; padding-bottom:15px;}
.points h5{font-family: 'Oswald', sans-serif; font-size:15px; margin-top:0; color:#777; display:inline; margin-left:15px;}
.points img{ margin-bottom:10px;}

 h5{font-family: 'Oswald', sans-serif; font-size:15px; margin-top:0; color:#006976;}
.btn.btn-default{ background:#006976; border:none; color:#fff; font-family: 'Oswald', sans-serif; font-size:14px;}

.welcome{ font-weight:bold;margin-top:20px;}
.welcome ul{ }
.welcome li{ margin-bottom:10px; list-style:red;}


.thumbnail {display: block; padding: 0px; margin-bottom: 0px;line-height: normal;border: 0px solid #ddd; border-radius: 4px; height:auto; color:#fff; background:#333;}
.thumbnail img{position: ; z-index:1;}
.thumbnail .caption{ color:#fff;padding:12px 15px; }
.caption h5{ color:#fff;}
.thumbnail a>img{ height:auto;}

footer{background:#006976; color:#fff; margin:15px 0 0 0; padding:25px 0;}
footer h5{font-family: 'Oswald', sans-serif; font-size:15px; margin-top:0; color:#fff;}

footer ul {list-style-type:none; margin:0; padding:0; }
footer ul li{display: list-item;}
footer a{color:#fff; text-decoration:none; }
footer a:hover{color:#ccc;}

footer form{ margin-top:15px;}
footer .form-control{ font-size:13px; margin-bottom:5px;}
footer .form-group{ margin-bottom:0;}
footer .btn.btn-default{ background:#bbb; border:none; color:#000; font-family: 'Oswald', sans-serif; font-size:14px;}

footer address{ text-align:right; line-height:normal; margin:0;}
address a{ text-decoration:underline;}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
@media (min-width:789px){#cs-capt{text-align:center;}}

@media (min-width:789px) {.franchisee{float:right;}}

#fran-img{margin-bottom:10px;}

#fran a{color:#333!important;}

#case-study{margin:0px 10px 10px 10px;}

.cs-wrap{ background-image:url(../images/mould-bg.jpg); padding:10px; border-radius:5px;color:#FFFFFF;}
#cs-wrap img{margin-bottom:5px;}

#ba {border-radius:4px 4px 0 0; margin-right:5px;}

a{ color:#333; text-decoration:underline;}
a:hover{ color:#006976; text-decoration:underline;}

@media (max-width:768px){
.contact { text-align:center;} 
.logo{ margin: 0 0 10px 30px;} 
.navbar-toggle{background:#006976; border:none;}
.navbar-collapse{ border-top: 1px solid #ccc !important; margin-right:15px;}
.carousel{ background-image:none; height:auto; padding-bottom:15px;}
.points img{ margin-bottom:0px !important;}
.thumbnail{ margin-top:15px;}
footer ul{margin-bottom:20px !important;} 
footer form{margin-bottom:20px !important;} 
footer address{margin-top:20px !important;}
.case-studies .col-xs-6:nth-of-type(5){ clear:left; }
.case-studies-2 .col-xs-6:nth-of-type(3){ clear:left; }
.points h5{ line-height:30px;}
}

@media (max-width:1200px){.nav>li>a{ padding:10px 10px}}

/*This is the CSS that fixes the screen on iphones/ipads */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-webkit-min-device-pixel-ratio: 1){

  html,
  body{
    width:100%;
    overflow-x:hidden;
  }

}

/* franchisee styles*/
.testimonial-content .str_Content{padding:0px 10px; font-size:13px; font-weight:normal;font-style:italic; margin-bottom:5px;}
.testimonial-content .str_Author{font-size:13px; padding:10px 10px 5px 10px; color:#999; font-weight:400;}
.franch-name{margin-top:6px;}
.franch-info{ margin-top:15px;}
.franch-info .btn-default{ background:#bbb; border:none; color:#000; font-family: 'Oswald', sans-serif; font-size:13px; text-decoration:none; float:right; margin-top:-15px; margin-bottom:20px;}
.placeholder{ border:1px solid #eee;}
.testimonial{ margin-top:10px;}
.testimonial blockquote{ padding:10px 5px; font-size:13px;}
.testimonial p{ margin:0 0;}

/*end franchisee styles.*/
